Locator File Reference
`#include <osgVolume/Export>`
`#include <osg/Object>`
`#include <osg/observer_ptr>`
`#include <osg/Matrixd>`
`#include <osg/TexGen>`
`#include <osg/MatrixTransform>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osgVolume::Locator
class | osgVolume::Locator::LocatorCallback
class | osgVolume::TransformLocatorCallback
class | osgVolume::TexGenLocatorCallback

## Namespaces

namespace | osgVolume

## Macros

#define | OSGVOLUME_LOCATOR 1

## Macro Definition Documentation

## OSGVOLUME_LOCATOR

#define OSGVOLUME_LOCATOR 1